Subject: AFS?
To: None <>
From: Dustin Sallings <>
List: current-users
Date: 04/05/2000 23:19:46
	Is there any support for AFS for > 1.4 systems?  Specifically ELF
systems.  I've got the 3.3 from the transarc afs-contrib directory working
on a 1.4.1 machine, but my laptop runs 1.4L for ethernet support, and the
module does not work there.

dustin sallings                            The world is watching America,
http://2852210114/~dustin/                 and America is watching TV.